
/* ********** GENERAL HEADER MENU STYLES ********** */

#navTop ul li {
	display:inline;
	padding:0 0px;

}
#navTop ul li.first	{
	display:		inline;
	padding:		0;
	border-left: 	0 solid #fff;
	color : #fff;
}

#navTop ul li a,
#navTop ul li a:visited { color : #c3b600; }

#navTop ul#navHome li.first a.top,
#navTop ul#navHome li.first a.top:visited
{
	color:#fff;
}
#navTop ul#navHome li.first a.top:hover
{
	 color : #c3b600;
}
#navTop ul li a:hover	{color:#c3b600;text-decoration:none;}
#navCheckout {
	display:inline;
	float:right;
	margin:0;
	line-height:34px;
	height:21px;
	text-align:	right;
	color:#FFF;
	padding:0 0 0 5px;
}
#navCheckout form {display:inline;}


/* ********** SPECIFIC STYLES FOR DROPDOWN MENUS ********** */

#navHome, #navHome ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#navHome {
	margin:0;
	width:auto;
	line-height:12px;
	height:12px;
	color:#FFF;
	padding:0px 0 0px 5px;
}
#navHome a {
	display: block;
	width: 170px;
	padding:0;
	color:#FFF;
	text-decoration:none;
}
#navHome a:hover {
	text-decoration:none;
	color:#FFF000;
}

#navHome li { /* all list items */
	float: left;
	width: 180px; /* width needed or else Opera goes nuts */
	min-height:18px;
	line-height:1.2em;
}
#navHome li ul { /* second-level lists */
	position: absolute;
	background-color:#F89828;
	width: 180px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	padding:0;
	z-index:100;
	border-top : 1px solid #FFC64B;
}
#navHome li ul li {
	width: 180px;
	padding:0;
	font-size:1.0em;
	font-weight:bold;
	border-bottom : 1px solid #FFC64B;
}
#navHome li ul li a {
	width: 172px;
	padding:4px 4px;
	display:block;
	color:#FFF !important;
}
#navHome li ul li a:hover {
	background-color:#FFC64B;
	color:#fff !important;
}


#navHome li:hover ul ul, #navHome li:hover ul ul ul, #navHome li.sfhover ul ul, #navHome li.sfhover ul ul ul {
	left: -999em;
}

#navHome li:hover ul, #navHome li li:hover ul, #navHome li li li:hover ul, #navHome li.sfhover ul, #navHome li li.sfhover ul, #navHome li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#navHome li a:hover
{
	color : #fff;
}

/* ******************** STYLE FOR TOP LEVEL OF DROPDOWN MENUS ****************** */

#navHome li.top
 {
	width:auto !important;
	padding:0;
	border-bottom:0px;
	height:28px;
	line-height:30px;
	font-size:1.0em;
} 
#navHome li.first
{
	border-width:0;
	color:#fff;
} 
#navHome li.top a.top {
	display:block;
	width:auto !important;
	padding:0 9px;
	color:#fff;


}
#navHome li.top:hover, #navHome li.sfhover {
	color:#c3b600;
}

#navHome li.top:hover a.top, #navHome li.sfhover a.top {
	color:#c3b600;
}